﻿.product_notify_section {
	z-index:10;
}
.product_notify_inside {
	width: 100%;
	float: right;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing:border-box;
}
.close_notify {
    background-position: center center;
    float: left;
    width: 50px;
    height:50px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position:relative;
    border-right: 0px solid #fff;
}
.notify_blink {
	background-position: center center;
	float: right;
	width: 50px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	background-image: url('../../../images/System/icons/news_red_dot.gif');
	background-repeat: no-repeat;
	height: 50px;
}
.notify_product_detalis {
	width: 100%;
	float: right;
	padding-top: 10px;
	direction: rtl;
}
.notify_product_alert {
	width: 25px;
	float: right;
	display: table;
	height: 25px;
	margin-left: 15px;
	margin-right:0;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-left: 1px solid #fff;
}
.notify_product_alert i {
	display: table-cell;
	vertical-align: middle;
	font-weight: 400;
	font-size: 17px;
	text-align: center;
    box-sizing:border-box;
}
.notify_product_name {
	width: auto;
	float: right;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	text-align: center;
	margin-left: 15px;
	padding-top:14px;
	line-height:1.4em;
	direction: rtl;
}
.notify_go_to_cart {
    background-position: left center;
    width: auto;
    float: right;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 20px;
    margin-left: 30px;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow.png');
    background-repeat: no-repeat;
}
.notify_go_to_cart:hover {
    background-position: left center;
    width: auto;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 20px;
    margin-left: 30px;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow_hover.png');
    background-repeat: no-repeat;
}
.notify_close_alert {
    background-position: left center;
    width: 100%;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 0px;
    margin-left: 0px;
    margin-top:50px;
    margin-left: 0%;
    margin-right: 0%;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow.png');
    background-repeat: no-repeat;
}
.notify_close_alert:hover {
	background-position: left center;
    width: 100%;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 0px;
    margin-left: 0px;
    margin-top:50px;
    margin-left: 0%;
    margin-right: 0%;
    text-decoration: none;
    background-repeat: no-repeat;  
    background-image: url('../../../images/System/icons/notify_errow_hover.png');
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.product_notify_section {
	width: 70%;
	float: right;
	top: 120px;
	height: 50px;
	position: absolute;
	z-index: 0;
	padding-right:15%;
	padding-left:15%;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.product_notify_section {
	width: 90%;
	float: right;
	top: 120px;
	height: 50px;
	position: absolute;
	z-index: 0;
	padding-right: 5%;
	padding-left: 5%;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.product_notify_section {
	width: 100%;
	float: right;
	top: 50px;
	height: 50px;
	position: absolute;
	z-index: 0;
	box-sizing:border-box;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
.close_notify {
    background-position: center center;
    float: left;
    width: 40px;
    height:49px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position:relative;
    border-right: 1px solid #000;
}
.notify_product_alert {
	width: 20px;
	float: right;
	display: table;
	height: 25px;
	margin-left: 10px;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-left: 1px solid #000;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media (max-width: 658px) and (min-width: 481px) {
.product_notify_section {
	width: 100%;
	float: right;
	top: 50px;
	height: 50px;
	position: absolute;
	z-index: 0;
	box-sizing:border-box;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
.close_notify {
    background-position: center center;
    float: left;
    width: 40px;
    height:50px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position:relative;
    border-right: 1px solid #000;
}
.notify_product_alert {
	width: 20px;
	float: right;
	display: table;
	height: 25px;
	margin-left: 10px;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-left: 1px solid #000;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.product_notify_section {
	width: 100%;
	float: right;
	top: 50px;
	height: 50px;
	position: absolute;
	z-index: 0;
	box-sizing:border-box;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
.close_notify {
    background-position: center center;
    float: left;
    width: 40px;
    height:50px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position:relative;
    border-right: 1px solid #000;
}
.notify_product_alert {
	width: 20px;
	float: right;
	display: table;
	height: 25px;
	margin-left: 10px;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-left: 1px solid #000;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.product_notify_section {
	width: 100%;
	float: right;
	top: 50px;
	height: 50px;
	position: absolute;
	z-index: 0;
	box-sizing:border-box;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
.close_notify {
    background-position: center center;
    float: left;
    width: 40px;
    height:50px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position:relative;
    border-right: 1px solid #000;
}
.notify_product_alert {
	width: 20px;
	float: right;
	display: table;
	height: 25px;
	margin-left: 10px;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-left: 1px solid #000;
}
}
